# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_admin_globalized/version'

Gem::Specification.new do |spec|
  spec.name          = "rails_admin_globalized"
  spec.version       = RailsAdminGlobalized::VERSION
  spec.authors       = ["Samuli Polvi"]
  spec.email         = ["samuli.polvi@codecontrol.fi"]

  spec.summary     = "Adds translation fields to rails_admin"
  spec.description = "Adds custom Globalize actions to Rails Admin. Updated version from rails_admin_globalize"
  spec.license       = "MIT"



  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
end
